Subject: Re: [PATCH 00/22] Fix kernel-doc warnings at linux-next

From: Bagas Sanjaya <[email-masked]>
Date: Wed, 29 Jun 2022 10:23:58 +0700

On Tue, Jun 28, 2022 at 10:46:04AM +0100, Mauro Carvalho Chehab wrote:
> As we're currently discussing about making kernel-doc issues fatal when
> CONFIG_WERROR is enable, let's fix all 60 kernel-doc warnings 
> inside linux-next:
> 

To be fair, besides triggering error on kernel-doc warnings, Sphinx
warnings should also be errors on CONFIG_WERROR.

-- 
An old man doll... just what I always wanted! - Clara